Commit 778c2155 authored by Stefano Rivera's avatar Stefano Rivera

Bump Standards-Version to 4.2.1, no changes needed.

parent eff885cb
......@@ -11,6 +11,7 @@ pyfiglet (0.7.4+dfsg-3) UNRELEASED; urgency=medium
[ Stefano Rivera ]
* Bump debhelper compat to 11.
* Bump Standards-Version to 4.2.1, no changes needed.
-- Ondřej Nový <novy@ondrej.org> Tue, 29 Mar 2016 21:49:18 +0200
......
......@@ -12,7 +12,7 @@ Build-Depends:
python3-all,
python3-setuptools,
toilet
Standards-Version: 3.9.6
Standards-Version: 4.2.1
Homepage: https://github.com/pwaller/pyfiglet
Vcs-Git: https://salsa.debian.org/python-team/modules/pyfiglet.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyfiglet
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment